J-trader and TWS compatibility

Discussion in 'Trading' started by sabena, Jul 10, 2002.

  1. sabena


    Is there a way to run TWS and J-trader

    together without conflicts ?
  2. sabena


    Nobody knows something about this....?
  3. mhoev


    Well, if you use the stand alone version of TWS it should not be that big problem. I run both on a single Win2k system. Just make sure that Java 2 v1.4.0 is disabled in the IE advanced options menu (otherwise J-Trader will not run).

    Hope this helps?!
  4. Anybody know when and from what version on J-TRADER is/will be FULLY compatible with JRE 1.4.0+ ?